WordPressの4.7.12から5.1.2へのアップグレード

私たちがサイトで実行し更新して以来、しばらくしています。このような古いバージョンから最新バージョンにアップグレードする際に問題がありますか?

ベストアンサー

特にありません。重大な問題を起こすことなく、4.4と4.6から看護師のアップグレードを行っています(いくつかの驚くほど古いシステムを時々継承しています)。その規模では、4.7.12は「古いバージョン」とは思われません。

コードとdbをバックアップして試してみると、問題が発生した場合は、すぐにロールバックして、ここで遭遇する問題の詳細を確認してください。

(Rameshの役に立つコメントを組み込むために編集する)

このリンクを参照してください。docs.civicrm.org/sysadmin/en/latest/misc/switch-servers
docs.civicrm.org/sysadmin/en/latest/upgrade/drupal7も参照してください。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です